Debian Bug report logs - #636974
ITP: root-system -- CERN's ROOT Data Analysis Framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 14:42:01 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version root-system/5.34.00~rc1-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636974; Package wnpp. (Sun, 07 Aug 2011 14:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 14:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: root-system -- CERN's ROOT Data Analysis Framework
Date: Sun, 7 Aug 2011 22:38:59 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : root-system
  Version         : 5.30.00
  Upstream Author : Rene Brun et al. <rootdev@root.cern.ch>
* URL             : http://root.cern.ch
* License         : LGPL-2.1, GPL-3
  Programming Lang: C++
  Description     : CERN's ROOT Data Analysis Framework

ROOT is an object-oriented program and library developed by CERN. It
was originally designed for particle physics data analysis and
contains several features specific to this field, but it is also used
in other applications such as astronomy and data mining.

-- 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>:
Bug#636974; Package wnpp. (Mon, 08 Aug 2011 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <treinen@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>. (Mon, 08 Aug 2011 08:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 636974@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@free.fr>
To: 636974@bugs.debian.org
Subject: Re: ITP: root-system -- CERN's ROOT Data Analysis Framework
Date: Mon, 8 Aug 2011 10:47:25 +0200
Hello,

there has already been in the past a root-system package, but it was
removed since it was in a bad state:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610011

-Ralf.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636974; Package wnpp. (Mon, 08 Aug 2011 09:27:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 08 Aug 2011 09:27:24 GMT) Full text and rfc822 format available.

Message #15 received at 636974@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: Ralf Treinen <treinen@free.fr>, 636974@bugs.debian.org
Subject: Re: Bug#636974: ITP: root-system -- CERN's ROOT Data Analysis Framework
Date: Mon, 8 Aug 2011 17:23:38 +0800
Hi,

On 10:47 Mon 08/08/11 Aug     , Ralf Treinen wrote:
> there has already been in the past a root-system package, but it was
> removed since it was in a bad state:
> 
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610011

Indeed. The former maintainer (Christian Holm) did huge works in packaging
ROOT for Debian and Fedora, and finally he left the game and no one officially
adopted root-system, though Antonio Salvucci continues to maintain a
non-official package in CERN [1]. My packaging will be based on their work.


[1] http://lcg-heppkg.web.cern.ch/lcg-heppkg/debian/pool/hep/r/root-system/

Thank you,
Lifeng

-- 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>:
Bug#636974; Package wnpp. (Mon, 08 Aug 2011 09:33:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastien ROUCARIES <roucaries.bastien@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>. (Mon, 08 Aug 2011 09:33:16 GMT) Full text and rfc822 format available.

Message #20 received at 636974@bugs.debian.org (full text, mbox):

From: Bastien ROUCARIES <roucaries.bastien@gmail.com>
To: 636974@bugs.debian.org, Lifeng Sun <lifongsun@gmail.com>
Subject: I could help with this package
Date: Mon, 8 Aug 2011 11:30:23 +0200
block 636974 by 636972
thanks

I could help with this package.

But it will need clhep.

It is a huge task.

I think we could incremently package it

First will be  to package clint

Bastien




Added blocking bug(s) of 636974: 636972 Request was from Bastien ROUCARIES <roucaries.bastien@gmail.com> to control@bugs.debian.org. (Mon, 08 Aug 2011 09:33:27 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636974; Package wnpp. (Mon, 08 Aug 2011 10:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 08 Aug 2011 10:03:18 GMT) Full text and rfc822 format available.

Message #27 received at 636974@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: Bastien ROUCARIES <roucaries.bastien@gmail.com>
Cc: 636974@bugs.debian.org
Subject: Re: I could help with this package
Date: Mon, 8 Aug 2011 18:00:01 +0800
Well, only one test-suite of ROOT could alternately use CLHEP, but by default
they use ROOT's internal interface. The dependency of CLHEP is really
unnecessary.

Lifeng

On 11:30 Mon 08/08/11 Aug     , Bastien ROUCARIES wrote:
> block 636974 by 636972
> thanks
> 
> I could help with this package.
> 
> But it will need clhep.
> 
> It is a huge task.
> 
> I think we could incremently package it
> 
> First will be  to package clint
> 
> Bastien

-- 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>:
Bug#636974; Package wnpp. (Mon, 30 Jan 2012 00:57:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>. (Mon, 30 Jan 2012 00:57:14 GMT) Full text and rfc822 format available.

Message #32 received at 636974@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: <636974@bugs.debian.org>
Cc: <636974-subscribe@bugs.debian.org>
Subject: Re: ITP: root-system -- CERN's ROOT Data Analysis Framework
Date: Mon, 30 Jan 2012 02:54:45 +0200
Hey.

Is this still in progress? Any news?! :)


Cheers,
Chris.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>:
Bug#636974; Package wnpp. (Mon, 27 Feb 2012 12:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>. (Mon, 27 Feb 2012 12:57:16 GMT) Full text and rfc822 format available.

Message #37 received at 636974@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Lifeng Sun <lifongsun@gmail.com>, 636974@bugs.debian.org
Subject: Re: Bug#636974: ITP: root-system -- CERN's ROOT Data Analysis Framework
Date: Mon, 27 Feb 2012 13:52:59 +0100
Hi,

JFYI:

Lifeng Sun wrote:
> [...] Antonio Salvucci continues to maintain a non-official package
> in CERN [1]. My packaging will be based on their work.
> 
> [1] http://lcg-heppkg.web.cern.ch/lcg-heppkg/debian/pool/hep/r/root-system/

Currently these packages won't build inside a pbuilder properly:

build/unix/installXrootd.sh /tmp/buildd/root-system-5.32.00
Version: 3.1.0
Installing in: /tmp/buildd/root-system-5.32.00/xrootd-3.1.0
Retrieving source from tarball http://xrootd.slac.stanford.edu/download/v3.1.0/xrootd-3.1.0.tar.gz
Build dir: /tmp/xrootd-3.1.0-25272
build/unix/installXrootd.sh: line 243: wget: command not found
Tarball retrieval failed!
make: *** [config.status] Error 1
dpkg-buildpackage: error: debian/rules build gave error exit status 2
E: Failed autobuilding of package

Downloading source tar balls during build is very suspicious and won't
work anyway on Debian's build daemons as some of them may not have
network access during build-time.

It actually FTBFS due to a missing build-dependency on wget.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 20:12:10 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Sat, 09 Jun 2012 09:44:42 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Sat, 09 Jun 2012 09:44:47 GMT) Full text and rfc822 format available.

Message #44 received at 636974-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636974-close@bugs.debian.org
Subject: Bug#636974: fixed in root-system 5.34.00~rc1-1
Date: Sat, 09 Jun 2012 09:38:07 +0000
Source: root-system
Source-Version: 5.34.00~rc1-1

We believe that the bug you reported is fixed in the latest version of
root-system, which is due to be installed in the Debian FTP archive:

libroot-bindings-python-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-bindings-python-dev_5.34.00~rc1-1_amd64.deb
libroot-bindings-python5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-bindings-python5.34_5.34.00~rc1-1_amd64.deb
libroot-bindings-ruby-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-bindings-ruby-dev_5.34.00~rc1-1_amd64.deb
libroot-bindings-ruby5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-bindings-ruby5.34_5.34.00~rc1-1_amd64.deb
libroot-core-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-core-dev_5.34.00~rc1-1_amd64.deb
libroot-core5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-core5.34_5.34.00~rc1-1_amd64.deb
libroot-geom-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-geom-dev_5.34.00~rc1-1_amd64.deb
libroot-geom5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-geom5.34_5.34.00~rc1-1_amd64.deb
libroot-graf2d-gpad-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf2d-gpad-dev_5.34.00~rc1-1_amd64.deb
libroot-graf2d-gpad5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf2d-gpad5.34_5.34.00~rc1-1_amd64.deb
libroot-graf2d-graf-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf2d-graf-dev_5.34.00~rc1-1_amd64.deb
libroot-graf2d-graf5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf2d-graf5.34_5.34.00~rc1-1_amd64.deb
libroot-graf2d-postscript-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf2d-postscript-dev_5.34.00~rc1-1_amd64.deb
libroot-graf2d-postscript5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf2d-postscript5.34_5.34.00~rc1-1_amd64.deb
libroot-graf3d-eve-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf3d-eve-dev_5.34.00~rc1-1_amd64.deb
libroot-graf3d-eve5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf3d-eve5.34_5.34.00~rc1-1_amd64.deb
libroot-graf3d-g3d-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf3d-g3d-dev_5.34.00~rc1-1_amd64.deb
libroot-graf3d-g3d5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf3d-g3d5.34_5.34.00~rc1-1_amd64.deb
libroot-graf3d-gl-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf3d-gl-dev_5.34.00~rc1-1_amd64.deb
libroot-graf3d-gl5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-graf3d-gl5.34_5.34.00~rc1-1_amd64.deb
libroot-gui-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-gui-dev_5.34.00~rc1-1_amd64.deb
libroot-gui-ged-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-gui-ged-dev_5.34.00~rc1-1_amd64.deb
libroot-gui-ged5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-gui-ged5.34_5.34.00~rc1-1_amd64.deb
libroot-gui5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-gui5.34_5.34.00~rc1-1_amd64.deb
libroot-hist-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-hist-dev_5.34.00~rc1-1_amd64.deb
libroot-hist-spectrum-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-hist-spectrum-dev_5.34.00~rc1-1_amd64.deb
libroot-hist-spectrum5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-hist-spectrum5.34_5.34.00~rc1-1_amd64.deb
libroot-hist5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-hist5.34_5.34.00~rc1-1_amd64.deb
libroot-html-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-html-dev_5.34.00~rc1-1_amd64.deb
libroot-html5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-html5.34_5.34.00~rc1-1_amd64.deb
libroot-io-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-io-dev_5.34.00~rc1-1_amd64.deb
libroot-io-xmlparser-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-io-xmlparser-dev_5.34.00~rc1-1_amd64.deb
libroot-io-xmlparser5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-io-xmlparser5.34_5.34.00~rc1-1_amd64.deb
libroot-io5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-io5.34_5.34.00~rc1-1_amd64.deb
libroot-math-foam-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-foam-dev_5.34.00~rc1-1_amd64.deb
libroot-math-foam5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-foam5.34_5.34.00~rc1-1_amd64.deb
libroot-math-genvector-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-genvector-dev_5.34.00~rc1-1_amd64.deb
libroot-math-genvector5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-genvector5.34_5.34.00~rc1-1_amd64.deb
libroot-math-mathcore-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-mathcore-dev_5.34.00~rc1-1_amd64.deb
libroot-math-mathcore5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-mathcore5.34_5.34.00~rc1-1_amd64.deb
libroot-math-mathmore-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-mathmore-dev_5.34.00~rc1-1_amd64.deb
libroot-math-mathmore5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-mathmore5.34_5.34.00~rc1-1_amd64.deb
libroot-math-matrix-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-matrix-dev_5.34.00~rc1-1_amd64.deb
libroot-math-matrix5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-matrix5.34_5.34.00~rc1-1_amd64.deb
libroot-math-minuit-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-minuit-dev_5.34.00~rc1-1_amd64.deb
libroot-math-minuit5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-minuit5.34_5.34.00~rc1-1_amd64.deb
libroot-math-mlp-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-mlp-dev_5.34.00~rc1-1_amd64.deb
libroot-math-mlp5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-mlp5.34_5.34.00~rc1-1_amd64.deb
libroot-math-physics-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-physics-dev_5.34.00~rc1-1_amd64.deb
libroot-math-physics5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-physics5.34_5.34.00~rc1-1_amd64.deb
libroot-math-quadp-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-quadp-dev_5.34.00~rc1-1_amd64.deb
libroot-math-quadp5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-quadp5.34_5.34.00~rc1-1_amd64.deb
libroot-math-smatrix-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-smatrix-dev_5.34.00~rc1-1_amd64.deb
libroot-math-smatrix5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-smatrix5.34_5.34.00~rc1-1_amd64.deb
libroot-math-splot-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-splot-dev_5.34.00~rc1-1_amd64.deb
libroot-math-splot5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-splot5.34_5.34.00~rc1-1_amd64.deb
libroot-math-unuran-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-unuran-dev_5.34.00~rc1-1_amd64.deb
libroot-math-unuran5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-math-unuran5.34_5.34.00~rc1-1_amd64.deb
libroot-misc-memstat-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-misc-memstat-dev_5.34.00~rc1-1_amd64.deb
libroot-misc-memstat5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-misc-memstat5.34_5.34.00~rc1-1_amd64.deb
libroot-misc-minicern-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-misc-minicern-dev_5.34.00~rc1-1_amd64.deb
libroot-misc-minicern5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-misc-minicern5.34_5.34.00~rc1-1_amd64.deb
libroot-misc-table-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-misc-table-dev_5.34.00~rc1-1_amd64.deb
libroot-misc-table5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-misc-table5.34_5.34.00~rc1-1_amd64.deb
libroot-montecarlo-eg-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-montecarlo-eg-dev_5.34.00~rc1-1_amd64.deb
libroot-montecarlo-eg5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-montecarlo-eg5.34_5.34.00~rc1-1_amd64.deb
libroot-montecarlo-vmc-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-montecarlo-vmc-dev_5.34.00~rc1-1_amd64.deb
libroot-montecarlo-vmc5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-montecarlo-vmc5.34_5.34.00~rc1-1_amd64.deb
libroot-net-auth-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-net-auth-dev_5.34.00~rc1-1_amd64.deb
libroot-net-auth5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-net-auth5.34_5.34.00~rc1-1_amd64.deb
libroot-net-bonjour-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-net-bonjour-dev_5.34.00~rc1-1_amd64.deb
libroot-net-bonjour5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-net-bonjour5.34_5.34.00~rc1-1_amd64.deb
libroot-net-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-net-dev_5.34.00~rc1-1_amd64.deb
libroot-net-ldap-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-net-ldap-dev_5.34.00~rc1-1_amd64.deb
libroot-net-ldap5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-net-ldap5.34_5.34.00~rc1-1_amd64.deb
libroot-net5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-net5.34_5.34.00~rc1-1_amd64.deb
libroot-proof-clarens-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-proof-clarens-dev_5.34.00~rc1-1_amd64.deb
libroot-proof-clarens5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-proof-clarens5.34_5.34.00~rc1-1_amd64.deb
libroot-proof-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-proof-dev_5.34.00~rc1-1_amd64.deb
libroot-proof-proofplayer-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-proof-proofplayer-dev_5.34.00~rc1-1_amd64.deb
libroot-proof-proofplayer5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-proof-proofplayer5.34_5.34.00~rc1-1_amd64.deb
libroot-proof5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-proof5.34_5.34.00~rc1-1_amd64.deb
libroot-roofit-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-roofit-dev_5.34.00~rc1-1_amd64.deb
libroot-roofit5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-roofit5.34_5.34.00~rc1-1_amd64.deb
libroot-static_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-static_5.34.00~rc1-1_amd64.deb
libroot-tmva-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-tmva-dev_5.34.00~rc1-1_amd64.deb
libroot-tmva5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-tmva5.34_5.34.00~rc1-1_amd64.deb
libroot-tree-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-tree-dev_5.34.00~rc1-1_amd64.deb
libroot-tree-treeplayer-dev_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-tree-treeplayer-dev_5.34.00~rc1-1_amd64.deb
libroot-tree-treeplayer5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-tree-treeplayer5.34_5.34.00~rc1-1_amd64.deb
libroot-tree5.34_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/libroot-tree5.34_5.34.00~rc1-1_amd64.deb
root-plugin-geom-gdml_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-geom-gdml_5.34.00~rc1-1_amd64.deb
root-plugin-geom-geombuilder_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-geom-geombuilder_5.34.00~rc1-1_amd64.deb
root-plugin-geom-geompainter_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-geom-geompainter_5.34.00~rc1-1_amd64.deb
root-plugin-graf2d-asimage_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-graf2d-asimage_5.34.00~rc1-1_amd64.deb
root-plugin-graf2d-qt_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-graf2d-qt_5.34.00~rc1-1_amd64.deb
root-plugin-graf2d-x11_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-graf2d-x11_5.34.00~rc1-1_amd64.deb
root-plugin-graf3d-x3d_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-graf3d-x3d_5.34.00~rc1-1_amd64.deb
root-plugin-gui-fitpanel_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-gui-fitpanel_5.34.00~rc1-1_amd64.deb
root-plugin-gui-guibuilder_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-gui-guibuilder_5.34.00~rc1-1_amd64.deb
root-plugin-gui-qt_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-gui-qt_5.34.00~rc1-1_amd64.deb
root-plugin-gui-sessionviewer_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-gui-sessionviewer_5.34.00~rc1-1_amd64.deb
root-plugin-hist-hbook_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-hist-hbook_5.34.00~rc1-1_amd64.deb
root-plugin-hist-histpainter_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-hist-histpainter_5.34.00~rc1-1_amd64.deb
root-plugin-hist-spectrumpainter_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-hist-spectrumpainter_5.34.00~rc1-1_amd64.deb
root-plugin-io-sql_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-io-sql_5.34.00~rc1-1_amd64.deb
root-plugin-io-xml_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-io-xml_5.34.00~rc1-1_amd64.deb
root-plugin-math-fftw3_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-math-fftw3_5.34.00~rc1-1_amd64.deb
root-plugin-math-fumili_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-math-fumili_5.34.00~rc1-1_amd64.deb
root-plugin-math-minuit2_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-math-minuit2_5.34.00~rc1-1_amd64.deb
root-plugin-montecarlo-pythia8_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-montecarlo-pythia8_5.34.00~rc1-1_amd64.deb
root-plugin-net-globus_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-net-globus_5.34.00~rc1-1_amd64.deb
root-plugin-net-krb5_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-net-krb5_5.34.00~rc1-1_amd64.deb
root-plugin-proof-peac_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-proof-peac_5.34.00~rc1-1_amd64.deb
root-plugin-sql-mysql_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-sql-mysql_5.34.00~rc1-1_amd64.deb
root-plugin-sql-odbc_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-sql-odbc_5.34.00~rc1-1_amd64.deb
root-plugin-sql-pgsql_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-sql-pgsql_5.34.00~rc1-1_amd64.deb
root-plugin-tree-treeviewer_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-plugin-tree-treeviewer_5.34.00~rc1-1_amd64.deb
root-system-bin_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-system-bin_5.34.00~rc1-1_amd64.deb
root-system-common_5.34.00~rc1-1_all.deb
  to main/r/root-system/root-system-common_5.34.00~rc1-1_all.deb
root-system-doc_5.34.00~rc1-1_all.deb
  to main/r/root-system/root-system-doc_5.34.00~rc1-1_all.deb
root-system-proofd_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-system-proofd_5.34.00~rc1-1_amd64.deb
root-system-rootd_5.34.00~rc1-1_amd64.deb
  to main/r/root-system/root-system-rootd_5.34.00~rc1-1_amd64.deb
root-system_5.34.00~rc1-1.debian.tar.gz
  to main/r/root-system/root-system_5.34.00~rc1-1.debian.tar.gz
root-system_5.34.00~rc1-1.dsc
  to main/r/root-system/root-system_5.34.00~rc1-1.dsc
root-system_5.34.00~rc1-1_all.deb
  to main/r/root-system/root-system_5.34.00~rc1-1_all.deb
root-system_5.34.00~rc1.orig.tar.gz
  to main/r/root-system/root-system_5.34.00~rc1.orig.tar.gz
ttf-root-installer_5.34.00~rc1-1_all.deb
  to contrib/r/root-system/ttf-root-installer_5.34.00~rc1-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636974@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated root-system package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Jun 2012 17:26:05 +0800
Source: root-system
Binary: root-system libroot-bindings-python5.34 libroot-bindings-python-dev libroot-bindings-ruby5.34 libroot-bindings-ruby-dev libroot-graf3d-gl5.34 libroot-graf3d-gl-dev libroot-io-xmlparser5.34 libroot-io-xmlparser-dev libroot-math-mathmore5.34 libroot-math-mathmore-dev libroot-math-unuran5.34 libroot-math-unuran-dev libroot-misc-memstat5.34 libroot-misc-memstat-dev libroot-misc-table5.34 libroot-misc-table-dev libroot-net-bonjour5.34 libroot-net-bonjour-dev libroot-net-ldap5.34 libroot-net-ldap-dev libroot-proof-clarens5.34 libroot-proof-clarens-dev libroot-roofit5.34 libroot-roofit-dev root-plugin-graf2d-asimage root-plugin-geom-gdml root-plugin-gui-qt root-plugin-graf2d-qt root-plugin-math-fftw3 root-plugin-math-minuit2 root-plugin-montecarlo-pythia8 root-plugin-net-globus root-plugin-net-krb5 root-plugin-proof-peac root-plugin-sql-mysql root-plugin-sql-odbc root-plugin-sql-pgsql libroot-geom5.34 libroot-geom-dev libroot-graf2d-gpad5.34 libroot-graf2d-gpad-dev
 libroot-graf2d-graf5.34 libroot-graf2d-graf-dev libroot-graf2d-postscript5.34 libroot-graf2d-postscript-dev libroot-graf3d-eve5.34 libroot-graf3d-eve-dev libroot-graf3d-g3d5.34 libroot-graf3d-g3d-dev libroot-gui5.34 libroot-gui-dev libroot-gui-ged5.34 libroot-gui-ged-dev libroot-hist5.34 libroot-hist-dev libroot-hist-spectrum5.34 libroot-hist-spectrum-dev libroot-html5.34 libroot-html-dev libroot-io5.34 libroot-io-dev libroot-math-foam5.34 libroot-math-foam-dev libroot-math-genvector5.34 libroot-math-genvector-dev libroot-math-mathcore5.34 libroot-math-mathcore-dev libroot-math-matrix5.34 libroot-math-matrix-dev libroot-math-minuit5.34 libroot-math-minuit-dev libroot-math-mlp5.34 libroot-math-mlp-dev libroot-math-physics5.34 libroot-math-physics-dev libroot-math-quadp5.34 libroot-math-quadp-dev libroot-math-smatrix5.34 libroot-math-smatrix-dev libroot-math-splot5.34 libroot-math-splot-dev libroot-misc-minicern5.34 libroot-misc-minicern-dev libroot-montecarlo-eg5.34
 libroot-montecarlo-eg-dev libroot-montecarlo-vmc5.34 libroot-montecarlo-vmc-dev libroot-net5.34 libroot-net-dev libroot-net-auth5.34 libroot-net-auth-dev libroot-proof5.34 libroot-proof-dev libroot-proof-proofplayer5.34 libroot-proof-proofplayer-dev libroot-tmva5.34 libroot-tmva-dev libroot-tree5.34 libroot-tree-dev libroot-tree-treeplayer5.34 libroot-tree-treeplayer-dev root-plugin-geom-geombuilder root-plugin-geom-geompainter root-plugin-graf2d-x11 root-plugin-graf3d-x3d root-plugin-gui-fitpanel root-plugin-gui-guibuilder root-plugin-gui-sessionviewer root-plugin-hist-hbook root-plugin-hist-histpainter root-plugin-hist-spectrumpainter root-plugin-io-sql root-plugin-io-xml root-plugin-math-fumili root-plugin-tree-treeviewer root-system-proofd root-system-rootd root-system-doc root-system-bin libroot-core5.34 libroot-core-dev libroot-static root-system-common
 ttf-root-installer
Architecture: source amd64 all
Version: 5.34.00~rc1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 libroot-bindings-python-dev - Python extension for ROOT - development files
 libroot-bindings-python5.34 - Python extension for ROOT - runtime libraries
 libroot-bindings-ruby-dev - Ruby extension for ROOT - development headers
 libroot-bindings-ruby5.34 - Ruby extension for ROOT - run-time library
 libroot-core-dev - Header files for ROOT
 libroot-core5.34 - Numerical data analysis framework - shared runtime libraries
 libroot-geom-dev - Geometry library  for ROOT - development files
 libroot-geom5.34 - Geometry library  for ROOT - run-time library
 libroot-graf2d-gpad-dev - Canvas and pad library for ROOT - development files
 libroot-graf2d-gpad5.34 - Canvas and pad library for ROOT - run-time library
 libroot-graf2d-graf-dev - Graph library for ROOT - development files
 libroot-graf2d-graf5.34 - Graph library for ROOT
 libroot-graf2d-postscript-dev - Postscript/PDF renderer library for ROOT - development files
 libroot-graf2d-postscript5.34 - Postscript/PDF renderer library for ROOT
 libroot-graf3d-eve-dev - Event display library for ROOT - development files
 libroot-graf3d-eve5.34 - Event display library for ROOT
 libroot-graf3d-g3d-dev - Basic 3D shapes for ROOT - development files
 libroot-graf3d-g3d5.34 - Basic 3D shapes for ROOT
 libroot-graf3d-gl-dev - GL plugin for ROOT - development files
 libroot-graf3d-gl5.34 - GL plugin for ROOT - runtime library
 libroot-gui-dev - GUI library for ROOT - development files
 libroot-gui-ged-dev - GUI element for editing various ROOT objecs - development files
 libroot-gui-ged5.34 - GUI element for editing various ROOT objecs
 libroot-gui5.34 - GUI library for ROOT - run-time library
 libroot-hist-dev - Histogram library for ROOT - development files
 libroot-hist-spectrum-dev - Spectra analysis library for ROOT - development files
 libroot-hist-spectrum5.34 - Spectra analysis library for ROOT
 libroot-hist5.34 - Histogram library for ROOT - run-time library
 libroot-html-dev - Html documentation generator for ROOT - development files
 libroot-html5.34 - Html documentation generator for ROOT - runtime library
 libroot-io-dev - Input/output of ROOT objects - development files
 libroot-io-xmlparser-dev - XML parser of ROOT objects - development files
 libroot-io-xmlparser5.34 - XML parser of ROOT objects - runtime library
 libroot-io5.34 - Input/output of ROOT objects - runtime library
 libroot-math-foam-dev - Compact Version of Cellular Event Generator - development files
 libroot-math-foam5.34 - Compact Version of Cellular Event Generator
 libroot-math-genvector-dev - Generalized vector library for ROOT - development files
 libroot-math-genvector5.34 - Generalized vector library for ROOT
 libroot-math-mathcore-dev - Core mathemathics library for ROOT - development files
 libroot-math-mathcore5.34 - Core mathemathics library for ROOT
 libroot-math-mathmore-dev - GSL interface library for ROOT - development files
 libroot-math-mathmore5.34 - GSL interface library for ROOT
 libroot-math-matrix-dev - Matrix library for ROOT - development files
 libroot-math-matrix5.34 - Matrix library for ROOT
 libroot-math-minuit-dev - Minuit plugin for ROOT - development files
 libroot-math-minuit5.34 - Minuit plugin for ROOT
 libroot-math-mlp-dev - Multi layer perceptron extension for ROOT - development files
 libroot-math-mlp5.34 - Multi layer perceptron extension for ROOT - run-time libraries
 libroot-math-physics-dev - Physics library for ROOT - development files
 libroot-math-physics5.34 - Physics library for ROOT
 libroot-math-quadp-dev - QuadP extension for ROOT - development files
 libroot-math-quadp5.34 - QuadP extension for ROOT - run-time libraries
 libroot-math-smatrix-dev - Sparse matrix library for ROOT - development files
 libroot-math-smatrix5.34 - Sparse matrix library for ROOT
 libroot-math-splot-dev - Splot library for ROOT - development files
 libroot-math-splot5.34 - Splot library for ROOT
 libroot-math-unuran-dev - Random number generator library - development files
 libroot-math-unuran5.34 - Random number generator library
 libroot-misc-memstat-dev - Memory statistics tool for use with ROOT - development files
 libroot-misc-memstat5.34 - Memory statistics tool for use with ROOT
 libroot-misc-minicern-dev - Small version of CERNLIB for use with ROOT - development files
 libroot-misc-minicern5.34 - Small version of CERNLIB for use with ROOT
 libroot-misc-table-dev - Table library for ROOT - development files
 libroot-misc-table5.34 - Table library for ROOT
 libroot-montecarlo-eg-dev - Event generator library for ROOT - development files
 libroot-montecarlo-eg5.34 - Event generator library for ROOT
 libroot-montecarlo-vmc-dev - Virtual Monte-Carlo library for ROOT - development files
 libroot-montecarlo-vmc5.34 - Virtual Monte-Carlo library for ROOT
 libroot-net-auth-dev - Authentication extension for ROOT - development files
 libroot-net-auth5.34 - Authentication extension for ROOT
 libroot-net-bonjour-dev - Zeroconf extension for ROOT
 libroot-net-bonjour5.34 - Zeroconf extension for ROOT - run-time libraries
 libroot-net-dev - Net library for ROOT - development files
 libroot-net-ldap-dev - LDAP extension for ROOT - development files
 libroot-net-ldap5.34 - LDAP extension for ROOT
 libroot-net5.34 - Net library for ROOT
 libroot-proof-clarens-dev - Clarens extension for ROOT - development files
 libroot-proof-clarens5.34 - Clarens extension for ROOT
 libroot-proof-dev - PROOF library for ROOT - development files
 libroot-proof-proofplayer-dev - PROOF plugin for ROOT - development files
 libroot-proof-proofplayer5.34 - PROOF plugin for ROOT
 libroot-proof5.34 - PROOF library for ROOT
 libroot-roofit-dev - ROOT extension for modeling expected distribtions - development
 libroot-roofit5.34 - ROOT extension for modeling expected distribtions - libraries
 libroot-static - Static archive of ROOT libraries
 libroot-tmva-dev - Toolkit for multivariate data analysis - development files
 libroot-tmva5.34 - Toolkit for multivariate data analysis
 libroot-tree-dev - Tree library for ROOT - development files
 libroot-tree-treeplayer-dev - Library to loop over a ROOT tree - development files
 libroot-tree-treeplayer5.34 - Library to loop over a ROOT tree
 libroot-tree5.34 - Tree library for ROOT
 root-plugin-geom-gdml - GDML import/export module for ROOT geometries
 root-plugin-geom-geombuilder - Geometry builder plugin for ROOT
 root-plugin-geom-geompainter - Geometry painter plugin for ROOT
 root-plugin-graf2d-asimage - AfterImage plugin for ROOT
 root-plugin-graf2d-qt - Graf2d Qt plugin for ROOT
 root-plugin-graf2d-x11 - X window system plugin for ROOT
 root-plugin-graf3d-x3d - X 3D plugin for ROOT
 root-plugin-gui-fitpanel - GUI element for fits plugin for ROOT
 root-plugin-gui-guibuilder - GUI editor plug-in for ROOT
 root-plugin-gui-qt - Qt plugin for ROOT
 root-plugin-gui-sessionviewer - GUI to browse an interactive PROOF session
 root-plugin-hist-hbook - Hbook plugin for ROOT
 root-plugin-hist-histpainter - Histogram painter plugin for ROOT
 root-plugin-hist-spectrumpainter - Spectrum painter plugin for ROOT
 root-plugin-io-sql - SQL plugin for ROOT
 root-plugin-io-xml - XML reader plugin for ROOT
 root-plugin-math-fftw3 - FFTw plugin for ROOT
 root-plugin-math-fumili - Fumili plugin for ROOT
 root-plugin-math-minuit2 - Minuit version 2 plugin for ROOT
 root-plugin-montecarlo-pythia8 - Pythia version 8 plugin for ROOT
 root-plugin-net-globus - Globus plugin for ROOT
 root-plugin-net-krb5 - Kerberos (version 5) plugin for ROOT
 root-plugin-proof-peac - PEAC plugin for ROOT - run-time libraries
 root-plugin-sql-mysql - MySQL client plugin for ROOT
 root-plugin-sql-odbc - ODBC plugin for ROOT
 root-plugin-sql-pgsql - PostgreSQL client plugin for ROOT
 root-plugin-tree-treeviewer - GUI to browse an a ROOT tree
 root-system - metapackage to install all ROOT packages
 root-system-bin - Numerical data analysis framework - general applications
 root-system-common - Common files for ROOT
 root-system-doc - Tutorial and test suit for the ROOT system
 root-system-proofd - Parallel ROOt Facility - distributed, parallel computing
 root-system-rootd - ROOT remote file server
 ttf-root-installer - True type fonts for ROOT - installer package
Closes: 636974
Changes: 
 root-system (5.34.00~rc1-1) unstable; urgency=low
 .
   * New upstream version.
   * New maintainer. Thanks Christian Holm Christensen for his huge
     contribution to the HEP free software community. (Closes: #636974)
Checksums-Sha1: 
 09d6e85aadaa2f32bb5ebd071938ac179e026fe5 11307 root-system_5.34.00~rc1-1.dsc
 1d152cd634f4198ee1bc1bd0aa6edfe0192cd4af 56543153 root-system_5.34.00~rc1.orig.tar.gz
 d2da8bf29f76f713ae2322925074d46ab0305cbb 191522 root-system_5.34.00~rc1-1.debian.tar.gz
 fcbfc0f78357d781ef92e0d3f1898108215ecf9d 243258 libroot-bindings-python5.34_5.34.00~rc1-1_amd64.deb
 917c3544b015ed3c9713587c807681e718419fde 31890 libroot-bindings-python-dev_5.34.00~rc1-1_amd64.deb
 fa7c7335c24be7f682642cb21ac8d289705a71b5 46816 libroot-bindings-ruby5.34_5.34.00~rc1-1_amd64.deb
 4ef4041bd3aafcf793b4ba93c5050be7fb718ef7 19704 libroot-bindings-ruby-dev_5.34.00~rc1-1_amd64.deb
 042276e26ca9fdd04839c45656800f7c48195c9e 1065054 libroot-graf3d-gl5.34_5.34.00~rc1-1_amd64.deb
 7cd1397c5f5004577da48b14b3717a42532d49f6 105754 libroot-graf3d-gl-dev_5.34.00~rc1-1_amd64.deb
 70ef5957ba14d2ef169db27092d86d5fcd8ef72f 66648 libroot-io-xmlparser5.34_5.34.00~rc1-1_amd64.deb
 627c3b33d1172ad03bf0f02c6aa9441fa90cb1f6 22498 libroot-io-xmlparser-dev_5.34.00~rc1-1_amd64.deb
 eadc36f1968fb5f7cb6286ece13a08a46d7d38d1 299142 libroot-math-mathmore5.34_5.34.00~rc1-1_amd64.deb
 759720d05410aec6789bb560999185b28d755452 65004 libroot-math-mathmore-dev_5.34.00~rc1-1_amd64.deb
 e861a0b80708b95ca10e28b2410d0d7f0b8d1a95 419632 libroot-math-unuran5.34_5.34.00~rc1-1_amd64.deb
 7c78f986abbf9e2de3b03195f5b3b1bc0ce3b8c6 28730 libroot-math-unuran-dev_5.34.00~rc1-1_amd64.deb
 0381b2ac8f235030af3cb184ebeddfd0cba434b5 64702 libroot-misc-memstat5.34_5.34.00~rc1-1_amd64.deb
 9b7fb87793ceb50a343f4c259b92bcb21542af97 22838 libroot-misc-memstat-dev_5.34.00~rc1-1_amd64.deb
 a368c014279dcae41c57f7620f4c2940ae3c710b 377970 libroot-misc-table5.34_5.34.00~rc1-1_amd64.deb
 f83ad6b63fa2662ae4968342fdc34d237eb77abd 52818 libroot-misc-table-dev_5.34.00~rc1-1_amd64.deb
 1b848c47329105721e96213a6f9ba0cab67a16ec 62672 libroot-net-bonjour5.34_5.34.00~rc1-1_amd64.deb
 c7c0ae95127d72dc81afd80c5e811e45883b193c 21538 libroot-net-bonjour-dev_5.34.00~rc1-1_amd64.deb
 445cf305a7231a93c90c9203d2e7d630eba813ee 57664 libroot-net-ldap5.34_5.34.00~rc1-1_amd64.deb
 a396e2301cdab071dc6ff911b8174ffa58089e4b 21392 libroot-net-ldap-dev_5.34.00~rc1-1_amd64.deb
 7a5a4b6625a312f79b7a588f1eef007f1b5be14a 88472 libroot-proof-clarens5.34_5.34.00~rc1-1_amd64.deb
 910a8133aa74eb68df7f3da5c1ff1db76c663a2a 22078 libroot-proof-clarens-dev_5.34.00~rc1-1_amd64.deb
 551a23f3461b1c67a3a4e68ba374e84f3b078930 4832412 libroot-roofit5.34_5.34.00~rc1-1_amd64.deb
 bd46c3bbda4fed3aca3dbb5dba0c0f354b961cf8 290984 libroot-roofit-dev_5.34.00~rc1-1_amd64.deb
 3248edda83489bd1d55dd9e8ed9e92ef019ba518 377910 root-plugin-graf2d-asimage_5.34.00~rc1-1_amd64.deb
 7eb1d097a4a13a53bd15ff46d2e5ecce8955254b 179576 root-plugin-geom-gdml_5.34.00~rc1-1_amd64.deb
 f967be4749c68a7f8e8a6153bb994c86eaa3cbbe 122780 root-plugin-gui-qt_5.34.00~rc1-1_amd64.deb
 96703f2b1c17b29d2268bdd4fde2281fee0c84c3 253366 root-plugin-graf2d-qt_5.34.00~rc1-1_amd64.deb
 e4782126559f8548a44b5ee188df9327fc24dfaf 849888 root-plugin-math-fftw3_5.34.00~rc1-1_amd64.deb
 a9e534b1e290efa7439662a7aae11e45dbf69812 469602 root-plugin-math-minuit2_5.34.00~rc1-1_amd64.deb
 e27fb770f572d2deb3585d7c6204f0d667c816d3 65258 root-plugin-montecarlo-pythia8_5.34.00~rc1-1_amd64.deb
 e3a431c249d85361976c12e06aafd8d9a4bc822d 34358 root-plugin-net-globus_5.34.00~rc1-1_amd64.deb
 e681fd8671187fca92f366b5ba259937d35659e9 45790 root-plugin-net-krb5_5.34.00~rc1-1_amd64.deb
 a230a004f95238e1530cbea3d710ef4953031e9e 70552 root-plugin-proof-peac_5.34.00~rc1-1_amd64.deb
 cde5bc267f89445a62a09e58939474293f5159e2 68748 root-plugin-sql-mysql_5.34.00~rc1-1_amd64.deb
 322e2ef0c7eae4afe8e20f11f22d9d0ba4c5e140 69506 root-plugin-sql-odbc_5.34.00~rc1-1_amd64.deb
 d9c72ea8d24045dfab90d1575fdeb3c4128053dc 60656 root-plugin-sql-pgsql_5.34.00~rc1-1_amd64.deb
 ce223011d5927ef86affe6192b2ee05261980b3b 1037432 libroot-geom5.34_5.34.00~rc1-1_amd64.deb
 335b9df2260d0fcb3b9e19a925478fb875cb72db 77586 libroot-geom-dev_5.34.00~rc1-1_amd64.deb
 4d697f79145d25c67b7d39e5eb6414a87afbdf03 293266 libroot-graf2d-gpad5.34_5.34.00~rc1-1_amd64.deb
 04ff30216c8f95063db6142f0d275a48b6b89075 35954 libroot-graf2d-gpad-dev_5.34.00~rc1-1_amd64.deb
 a16b9d172e7b3d3c741cecbf475eeb8e813744d9 480378 libroot-graf2d-graf5.34_5.34.00~rc1-1_amd64.deb
 0dea4860f11855fc536e152c15aa6e210a157ca2 42574 libroot-graf2d-graf-dev_5.34.00~rc1-1_amd64.deb
 393082e0fae9dd74fb0b76e246b2c704d7c89542 121978 libroot-graf2d-postscript5.34_5.34.00~rc1-1_amd64.deb
 c01c9cf4eb0302bbf8280fb7deaa31c1eff2f598 22494 libroot-graf2d-postscript-dev_5.34.00~rc1-1_amd64.deb
 49d0c652866dd368342c05b2e2a0061e27d60ac8 1323090 libroot-graf3d-eve5.34_5.34.00~rc1-1_amd64.deb
 d6e21a750283d5cdb5623bc80101ae91acb8c61f 95730 libroot-graf3d-eve-dev_5.34.00~rc1-1_amd64.deb
 563202d02b5b915dabaf4112eae2663eae5421f4 323976 libroot-graf3d-g3d5.34_5.34.00~rc1-1_amd64.deb
 57d04db11579b77be2862486e9a2f92dbdc90f1c 37528 libroot-graf3d-g3d-dev_5.34.00~rc1-1_amd64.deb
 feace17ffa476efb67e7cd2a8b81aa4dae89b132 2065198 libroot-gui5.34_5.34.00~rc1-1_amd64.deb
 937879e3cf3e0941063ef675e64c34d1497c2aff 150154 libroot-gui-dev_5.34.00~rc1-1_amd64.deb
 9ad99ed2d56cf125c4baeb4f456990286fc5b951 436910 libroot-gui-ged5.34_5.34.00~rc1-1_amd64.deb
 9b1ef78858a9c2dc00f5103e7e179d7d47e51739 40276 libroot-gui-ged-dev_5.34.00~rc1-1_amd64.deb
 dcde7a1c3c512e78e36c99bed6fdb513be007da5 1429178 libroot-hist5.34_5.34.00~rc1-1_amd64.deb
 449a5532e0248193628597e8d60e91ead0328939 94800 libroot-hist-dev_5.34.00~rc1-1_amd64.deb
 3ff284eb2c085d30df76df724f1c9f54de0565c8 221046 libroot-hist-spectrum5.34_5.34.00~rc1-1_amd64.deb
 07a22fc8d13dd856f4b375bcf17891ca5720d6f8 26460 libroot-hist-spectrum-dev_5.34.00~rc1-1_amd64.deb
 5cf7a3571378c79828253a71e2a26139b3b0a74a 300336 libroot-html5.34_5.34.00~rc1-1_amd64.deb
 4579d35480bbde3db34c48f2d769ec606a118b48 30854 libroot-html-dev_5.34.00~rc1-1_amd64.deb
 9bbdb8210b7a9de99ccd9cb7662182e456dc6c56 638254 libroot-io5.34_5.34.00~rc1-1_amd64.deb
 586d09186131cca15ccaf3595fd35bd5f8df6556 58250 libroot-io-dev_5.34.00~rc1-1_amd64.deb
 a1a4a7e58176be931c483b3e613e6fefe6fb2995 101614 libroot-math-foam5.34_5.34.00~rc1-1_amd64.deb
 5ed5ee9cc783fcbce4023bac6cda43653f9c3746 26236 libroot-math-foam-dev_5.34.00~rc1-1_amd64.deb
 d8e7b7ada80add9f73b9ad3bbedafa029c5fff0a 491680 libroot-math-genvector5.34_5.34.00~rc1-1_amd64.deb
 6b3c285590d1be94e0c42aa60fd275357078fc44 104732 libroot-math-genvector-dev_5.34.00~rc1-1_amd64.deb
 4900507a956e23bb90cd06ef5b22877fa058e57b 696088 libroot-math-mathcore5.34_5.34.00~rc1-1_amd64.deb
 37faad8a203703cbf1b82dd220f5f630bd77da44 144788 libroot-math-mathcore-dev_5.34.00~rc1-1_amd64.deb
 a2383ea23307e6ce5dea1649aeae728796f91c0e 655208 libroot-math-matrix5.34_5.34.00~rc1-1_amd64.deb
 9297930c2a246571f49913ea1c43b789e2df778b 47286 libroot-math-matrix-dev_5.34.00~rc1-1_amd64.deb
 36595878c148d1d27046c13904a6d59fe2808344 218694 libroot-math-minuit5.34_5.34.00~rc1-1_amd64.deb
 b04c4d4e03c569946db0df7cff1aa5aa9ebfad59 31300 libroot-math-minuit-dev_5.34.00~rc1-1_amd64.deb
 0f86387272fe443a0393cf1c39f21f03c12ce551 159768 libroot-math-mlp5.34_5.34.00~rc1-1_amd64.deb
 65261d8db5cc597bf59329c35afec14e519ea05d 23808 libroot-math-mlp-dev_5.34.00~rc1-1_amd64.deb
 0293486936adb40aa94ead5e44cf08f7343492be 205058 libroot-math-physics5.34_5.34.00~rc1-1_amd64.deb
 07992f852f3a23a2fd6b9b46b180b2c33edccafb 36548 libroot-math-physics-dev_5.34.00~rc1-1_amd64.deb
 58d0896a88e274f68c428d646134fc8bb4a86600 167154 libroot-math-quadp5.34_5.34.00~rc1-1_amd64.deb
 f91d6b58643bc1ec708327ef0ef2cd266eef94b3 30848 libroot-math-quadp-dev_5.34.00~rc1-1_amd64.deb
 c2633bb8735dd65b1b399592cb34c4ff87eca6b2 613530 libroot-math-smatrix5.34_5.34.00~rc1-1_amd64.deb
 70d24e0c7c5243bb5f39b6ea93b1c06c462a0dfa 73850 libroot-math-smatrix-dev_5.34.00~rc1-1_amd64.deb
 fa121aefbc875b2a3b30b9e40e0a3b00adb61db5 58750 libroot-math-splot5.34_5.34.00~rc1-1_amd64.deb
 050b61e6feeb3e6cd193a2bc9d7f3c084f0d0ff8 20978 libroot-math-splot-dev_5.34.00~rc1-1_amd64.deb
 9404a4e9475734318fef23673b6a4421bea5ca7a 113334 libroot-misc-minicern5.34_5.34.00~rc1-1_amd64.deb
 818309009ae412060430e64ac07fe914b29d28ad 19118 libroot-misc-minicern-dev_5.34.00~rc1-1_amd64.deb
 10a5c97066edc4ac9800e70b9ea6341a2c99086b 143622 libroot-montecarlo-eg5.34_5.34.00~rc1-1_amd64.deb
 b93aa83ce19c577cdd56239b4371c01c8d53f822 28280 libroot-montecarlo-eg-dev_5.34.00~rc1-1_amd64.deb
 dc62b96fd5f3243f2b3e9fa57d3c1ebba2839e17 92630 libroot-montecarlo-vmc5.34_5.34.00~rc1-1_amd64.deb
 bad9e0a65c63c3d047484359165da73b79ef2bee 48634 libroot-montecarlo-vmc-dev_5.34.00~rc1-1_amd64.deb
 ab91cd547cdb37669999fb18e7b51dbe6bfd37bb 427320 libroot-net5.34_5.34.00~rc1-1_amd64.deb
 c0242083c77a55524028bfe515ef0debc8db9dad 48104 libroot-net-dev_5.34.00~rc1-1_amd64.deb
 282ff6c6b8c8e33a80d64f55870d642bd129dda9 215652 libroot-net-auth5.34_5.34.00~rc1-1_amd64.deb
 62617d3b1877d50003ac48307ef1b1ffc8d17dee 31238 libroot-net-auth-dev_5.34.00~rc1-1_amd64.deb
 70d86e09832d72ca13d93ea37761cb88f121b25b 668708 libroot-proof5.34_5.34.00~rc1-1_amd64.deb
 91dc99476a3d83e2f737966db409b128d9a324f8 57674 libroot-proof-dev_5.34.00~rc1-1_amd64.deb
 a9a2fea55d3a2eeabe343f3941051a631d313587 420646 libroot-proof-proofplayer5.34_5.34.00~rc1-1_amd64.deb
 3185ed47b6ac4232bb097f2130fda33a4182771e 38930 libroot-proof-proofplayer-dev_5.34.00~rc1-1_amd64.deb
 54db000720353983e25fbca2b344721fae91a1f7 1913276 libroot-tmva5.34_5.34.00~rc1-1_amd64.deb
 7ef92f57a1116ec869bbb9693cbca8c8994adf29 176652 libroot-tmva-dev_5.34.00~rc1-1_amd64.deb
 90d226b2f26fdd7ce9a27a9e2cce05c281cf692b 630514 libroot-tree5.34_5.34.00~rc1-1_amd64.deb
 ea704f2d3f454bf667a79c46d8268e3b44b804a1 61512 libroot-tree-dev_5.34.00~rc1-1_amd64.deb
 b707ca8471a662a26427660f4fbc558eb6b1944f 465432 libroot-tree-treeplayer5.34_5.34.00~rc1-1_amd64.deb
 1cb74abce1e868c41a790981d5e5e73131298432 44142 libroot-tree-treeplayer-dev_5.34.00~rc1-1_amd64.deb
 7876ede90175e80915592290df99bd8c8d579ef6 359834 root-plugin-geom-geombuilder_5.34.00~rc1-1_amd64.deb
 ce2412df0a45b1354da1cbb5c8f92d8f2e3155eb 130332 root-plugin-geom-geompainter_5.34.00~rc1-1_amd64.deb
 5be8e303db6af99a8d9780deed0a5098d7d37ffd 137210 root-plugin-graf2d-x11_5.34.00~rc1-1_amd64.deb
 7d9557f9885ec6b66c7dfb9edf1cbec1121e0e3a 75278 root-plugin-graf3d-x3d_5.34.00~rc1-1_amd64.deb
 dee5c03b3d454e06c8d3fdd4bcd7d3afea5ffcee 143318 root-plugin-gui-fitpanel_5.34.00~rc1-1_amd64.deb
 9fca1a93b840bb8fff6bab6e7c8c176e4e1866bf 199114 root-plugin-gui-guibuilder_5.34.00~rc1-1_amd64.deb
 184e5f85811616ebf43991dc34f38bd745149f47 264628 root-plugin-gui-sessionviewer_5.34.00~rc1-1_amd64.deb
 d3c00fb859fa45080d59f447af751230226e5e0b 109966 root-plugin-hist-hbook_5.34.00~rc1-1_amd64.deb
 99c8efbc384ff08aa7d9f33cb6aa686aa4b8d200 238108 root-plugin-hist-histpainter_5.34.00~rc1-1_amd64.deb
 9776346018a0c73b9aa23af084dc324781320a14 93068 root-plugin-hist-spectrumpainter_5.34.00~rc1-1_amd64.deb
 83f127e16f70180d552721b1d14b72d901b9d0cc 221102 root-plugin-io-sql_5.34.00~rc1-1_amd64.deb
 2c62feb587a17fae96f04d3f43d9276ca3cef572 184832 root-plugin-io-xml_5.34.00~rc1-1_amd64.deb
 159eaebdf2161cdd0d9e9f736c16767cc1f60e22 71970 root-plugin-math-fumili_5.34.00~rc1-1_amd64.deb
 6c0c6476d33c7f2c74862a5f488b5c5c61d18bd8 294186 root-plugin-tree-treeviewer_5.34.00~rc1-1_amd64.deb
 886e3887253ac08a3da3a934d290c0ece97a6d4e 121072 root-system-proofd_5.34.00~rc1-1_amd64.deb
 420cdf83578a1614afd1139317e732277af4d563 117204 root-system-rootd_5.34.00~rc1-1_amd64.deb
 51e90df0530bc7ecb975f03991537ff8e868f3ef 65978 root-system-bin_5.34.00~rc1-1_amd64.deb
 749eb57d8ca2d6a7b7968bf93df41e8f54ef8bf6 7082858 libroot-core5.34_5.34.00~rc1-1_amd64.deb
 e32d5a2d80aec7cbc4a57345adfdba2013bd016c 615212 libroot-core-dev_5.34.00~rc1-1_amd64.deb
 a540b6b65cc3b3ad2024ccb0bc66305a6bd8d72e 60406130 libroot-static_5.34.00~rc1-1_amd64.deb
 cf5c3b31f5da6f0b00c40c471fe116d6ec9b605d 28368 root-system_5.34.00~rc1-1_all.deb
 91a5ad1188a252f275c7d05d6a154faf0aac1e50 9159448 root-system-doc_5.34.00~rc1-1_all.deb
 e3a3afc4898d2f3b356e5f8d070c3c79c559f846 486734 root-system-common_5.34.00~rc1-1_all.deb
 86185a51b53d920d7ebba01c50de8573e1052118 24676 ttf-root-installer_5.34.00~rc1-1_all.deb
Checksums-Sha256: 
 37c1c9a3ca37a8f2ac6979c07e6cc9484125faab8d8150ed4459e108a6aa5f65 11307 root-system_5.34.00~rc1-1.dsc
 82a1c0521568899d78c6ce509846291acf9a1bb9567314fdcec1fb143496ffd7 56543153 root-system_5.34.00~rc1.orig.tar.gz
 9da44cb156f626ca264c1f1f3243c819b6f00389c09ea9b0cc73a67ae728c597 191522 root-system_5.34.00~rc1-1.debian.tar.gz
 9d427b2e6c383c26affc1c92010c02b2f0301eab1880e6f73197b2011c2935a5 243258 libroot-bindings-python5.34_5.34.00~rc1-1_amd64.deb
 634ed65932c2c94d245e7a21e0fb87fd8364fdb6135398d0f43660e241b56bee 31890 libroot-bindings-python-dev_5.34.00~rc1-1_amd64.deb
 580aafb23a06267cb959d8f9e520c8e5959f72da5aec5cf0bbf307286107bcce 46816 libroot-bindings-ruby5.34_5.34.00~rc1-1_amd64.deb
 b5c58ac78e2cc9f9634240c0d8851bca4b7d44c7ea13195678411545dc4928bc 19704 libroot-bindings-ruby-dev_5.34.00~rc1-1_amd64.deb
 a51665ea38f88847abdfab5824a9e19bb74b90da4311d5ccd28762c0f8547019 1065054 libroot-graf3d-gl5.34_5.34.00~rc1-1_amd64.deb
 05a773406364bac1965383a01e231ff9e9058b7a411319e05c86596f4a11c738 105754 libroot-graf3d-gl-dev_5.34.00~rc1-1_amd64.deb
 506c5dd19f78cd0220ce7830e351512f144d0a058dfd24a0b2c6c194595e626c 66648 libroot-io-xmlparser5.34_5.34.00~rc1-1_amd64.deb
 9e3a41c77cd625b1e9f2a451834d6eb1db32d4fe10fa42e88b8f59e5c4f26bd2 22498 libroot-io-xmlparser-dev_5.34.00~rc1-1_amd64.deb
 129f045e5346eea72c28b670dc00e995217cf7ac50616da046e44fcdc7c74424 299142 libroot-math-mathmore5.34_5.34.00~rc1-1_amd64.deb
 5dfb724cb5760a7cc976c0b1c89e01f0e6dd1fca2b3f39205f0ee7a80bd2ed23 65004 libroot-math-mathmore-dev_5.34.00~rc1-1_amd64.deb
 298ae223addc395ece763d726efbcb06ea9a3560ca8e1ce438b3426b6e4e49e4 419632 libroot-math-unuran5.34_5.34.00~rc1-1_amd64.deb
 8a719b68670e656c7d66fe3875537c4de9e219a7b300b9aa0e28eae8a3a39661 28730 libroot-math-unuran-dev_5.34.00~rc1-1_amd64.deb
 4143d3379bd3095b4bd3e6c64539ac3d8f62351ef5cb9c9f0a8ba6b389201a13 64702 libroot-misc-memstat5.34_5.34.00~rc1-1_amd64.deb
 1658027910b594741a3c27a2c14b17199b0d3fbe40f8275c7270aa99f711e0b2 22838 libroot-misc-memstat-dev_5.34.00~rc1-1_amd64.deb
 b72c6ceb4844fdeb36cf79ac548ef28d8c065d2d97a1c9a789d7d59d985ded91 377970 libroot-misc-table5.34_5.34.00~rc1-1_amd64.deb
 a429c01a077201fa74d40a315fdc13f33780f7cc8255277988c35abc2a6cb3f8 52818 libroot-misc-table-dev_5.34.00~rc1-1_amd64.deb
 2e83994810a63703d335761e045f61ebf54679495668658a5d4ea1e9d920bdca 62672 libroot-net-bonjour5.34_5.34.00~rc1-1_amd64.deb
 797abfb9596854003aa2cead7fdf6e0ace32cdfd5dc81d5de59e282abcc51d95 21538 libroot-net-bonjour-dev_5.34.00~rc1-1_amd64.deb
 54843f55a215b01c2df4e6a7296ffdb59e37c7dee231b13ca75f909df7bbeec7 57664 libroot-net-ldap5.34_5.34.00~rc1-1_amd64.deb
 fc76d78014cd435e4ba809384646f43808874c99902633beca728eb3bd0a5c25 21392 libroot-net-ldap-dev_5.34.00~rc1-1_amd64.deb
 5bd4c15ec652c640b7c1745dcc3ae6545bc8b157170a8e43dd51699f8e3e02b1 88472 libroot-proof-clarens5.34_5.34.00~rc1-1_amd64.deb
 50247e0e803f9486ad3504ba04c0e596b3061bd9dade76f484c528ed3f8d648c 22078 libroot-proof-clarens-dev_5.34.00~rc1-1_amd64.deb
 94c77eb0260cb1565b2bdd21579bfe88397613d9d8dc3d5fdab99a763cdd58ff 4832412 libroot-roofit5.34_5.34.00~rc1-1_amd64.deb
 05de830209976b649a8cfe07f8a875efeead3a3bd480b41b4c9abf1d62efda3a 290984 libroot-roofit-dev_5.34.00~rc1-1_amd64.deb
 38113ab31983939c3ff8be77bb0362ee0da8dbe2d4ce8725c960f4d55c3dd306 377910 root-plugin-graf2d-asimage_5.34.00~rc1-1_amd64.deb
 b8e05a669dc5207e8a29d0fe8b7e00c07efe426346418f1796657ab8885701b0 179576 root-plugin-geom-gdml_5.34.00~rc1-1_amd64.deb
 79ea5c0ad8b72c3908805ab95bf940ca3599adaf0739b74a176d6e242dde32a8 122780 root-plugin-gui-qt_5.34.00~rc1-1_amd64.deb
 a06756c323469d15e99c1ccfd01a34748e56b962746c5a83546631357190e8a3 253366 root-plugin-graf2d-qt_5.34.00~rc1-1_amd64.deb
 2d10eeb722eff6ab5d8f1f8c01d2452418aa6690072337c94f319fecbb845d68 849888 root-plugin-math-fftw3_5.34.00~rc1-1_amd64.deb
 986efcad1f8a4060eeb92c7b78277359869acf722cef394e9a2e8777ee53edcb 469602 root-plugin-math-minuit2_5.34.00~rc1-1_amd64.deb
 5ab27ea32a97f07044480ae0ac578ba15e64e9873cffb6282376a174f8f126f4 65258 root-plugin-montecarlo-pythia8_5.34.00~rc1-1_amd64.deb
 19182000dd41a6b0ac945915c45072b1f53a45dcdc6f175e0d0cf10664255760 34358 root-plugin-net-globus_5.34.00~rc1-1_amd64.deb
 4677992614eeb79312ea4e3621bddb36a0b879e1387e6ab1501915c30af7f7a8 45790 root-plugin-net-krb5_5.34.00~rc1-1_amd64.deb
 76888c0b9e573ebf3bf6ee93231f731a0e86ade9206006e3ff7aa5a486ed52bc 70552 root-plugin-proof-peac_5.34.00~rc1-1_amd64.deb
 05f6da3dc581382a89b4eeffd29c08236546379f64a2d44827dcf44da501d020 68748 root-plugin-sql-mysql_5.34.00~rc1-1_amd64.deb
 8450efe04f9185f7e96785d610cbb2e84cfca60ef64d1debe92c02c79e8405a4 69506 root-plugin-sql-odbc_5.34.00~rc1-1_amd64.deb
 ee2704e9047f1999af052d2e22668337cd22a9ea72fe053c137d9406241b4579 60656 root-plugin-sql-pgsql_5.34.00~rc1-1_amd64.deb
 e52afafdcb4487072ee391d433b5139c1c8281644e0b9542c66e7300ce8fb3f3 1037432 libroot-geom5.34_5.34.00~rc1-1_amd64.deb
 8f9ef0b9b595679037ecfa2628bb65fe2c21d9e11f7b7d7a0ebfa4c814293750 77586 libroot-geom-dev_5.34.00~rc1-1_amd64.deb
 b1de9aa48e5bddb68cbb68f11230282372f9049478506e1876691f30eca081b5 293266 libroot-graf2d-gpad5.34_5.34.00~rc1-1_amd64.deb
 e4eb5a50f13e1451d555d84d9a418259cc3fc0cb04cd6ca1f7539296ccc05c88 35954 libroot-graf2d-gpad-dev_5.34.00~rc1-1_amd64.deb
 23ae82b76f4aafb676669e8f89ca8f29728a23cb348d2a28d3d6a17632f4adab 480378 libroot-graf2d-graf5.34_5.34.00~rc1-1_amd64.deb
 8e93dfa531b2a21127053070227be6c1409a6c9c07b0af7897fbf4e9e7ee67ab 42574 libroot-graf2d-graf-dev_5.34.00~rc1-1_amd64.deb
 be6dcc524c9d571b242ca9b84163b204f90d96e0a4ed6e1476ed1089b2ec94de 121978 libroot-graf2d-postscript5.34_5.34.00~rc1-1_amd64.deb
 8dd7ea223bbf6af4d2e96a4b22ce0fce6feda59a1afaa89cfef4b964c17ee679 22494 libroot-graf2d-postscript-dev_5.34.00~rc1-1_amd64.deb
 64940b9fe9f4b9dc8ab5ee8e996fa68aadc070c0a2147f54f5aeb61339b5aa2e 1323090 libroot-graf3d-eve5.34_5.34.00~rc1-1_amd64.deb
 1adcbb1facda304037864e919f1fd0552e460cec2823d9b0d145669632ba4d92 95730 libroot-graf3d-eve-dev_5.34.00~rc1-1_amd64.deb
 bc947c32bd32f085050b00437836b0ed89d6fb9a5284ff3c654950dc990c1c53 323976 libroot-graf3d-g3d5.34_5.34.00~rc1-1_amd64.deb
 a0028c88f18e42b92fbf6031fbf2c49601fcb7d998772631e2efcbac433e61bb 37528 libroot-graf3d-g3d-dev_5.34.00~rc1-1_amd64.deb
 c4237834aef0d9d2312db4873c8709f1b3746d604251122dd3b19fbeb2e02f89 2065198 libroot-gui5.34_5.34.00~rc1-1_amd64.deb
 cd83cf8d945053b677f5fc6c258f9cb9c94eb48b943b5b2510cb497019b78d77 150154 libroot-gui-dev_5.34.00~rc1-1_amd64.deb
 dc930dcf66b365efc5b69ee455664cc594c90bfe133a680e14b2d37e8a8e738b 436910 libroot-gui-ged5.34_5.34.00~rc1-1_amd64.deb
 9cfb27429e69fb02412c482c22ca08ddf28ed7b43c169d84726eb5f3012a0993 40276 libroot-gui-ged-dev_5.34.00~rc1-1_amd64.deb
 4a7f23a11560deb54b776c758a15baed0f3aa6a2ea4a048e367a7e9d27b9e43a 1429178 libroot-hist5.34_5.34.00~rc1-1_amd64.deb
 b48da84cd44a12c0db9784c25f0199bef59b65c4a5138b0f73faa04513c1d94a 94800 libroot-hist-dev_5.34.00~rc1-1_amd64.deb
 abcbbca846a2f0f294d339c5fee16c14a695b05da88e4ac4a5bd04f9e29366e1 221046 libroot-hist-spectrum5.34_5.34.00~rc1-1_amd64.deb
 cabdbf014b840bf34d6ff173bcf9bf8070a694832be41abe41d236e3b7b4ef4f 26460 libroot-hist-spectrum-dev_5.34.00~rc1-1_amd64.deb
 3beed9de0fa7afb64817d9b87ef70690fa3df944cae49c30a1a4d6c921d68af9 300336 libroot-html5.34_5.34.00~rc1-1_amd64.deb
 9e231d1f3e371e9c4cbbfead2560ce408ff3dc4c2b6548c31fdbc201d2358be9 30854 libroot-html-dev_5.34.00~rc1-1_amd64.deb
 08d0b6ea6e336080234da1cb2dc9dfdd04e07c95f2be6456cf2fc6f018ab5d87 638254 libroot-io5.34_5.34.00~rc1-1_amd64.deb
 14e0ed8b22243932dd2e2e9ee980343bfdf8a04c832884a8100afe39306c8013 58250 libroot-io-dev_5.34.00~rc1-1_amd64.deb
 e3b9a5b594d38c55fb9f30578b46bc166465c264d30eb061531101de5f396564 101614 libroot-math-foam5.34_5.34.00~rc1-1_amd64.deb
 fe55eb8a1f15631d4379397712e847d0061af6ea8bacc9fb6a34dbef44b5ba91 26236 libroot-math-foam-dev_5.34.00~rc1-1_amd64.deb
 aa25b57b9cf4063b37830f1323128538cc94b17b6495688fbbf2770f64c35deb 491680 libroot-math-genvector5.34_5.34.00~rc1-1_amd64.deb
 146d50c42736c474a4c3913f0210ce39076abd8c3792bd2a9535876025932d98 104732 libroot-math-genvector-dev_5.34.00~rc1-1_amd64.deb
 07f462d5713c2baf65fbc43aee6ba8659fba60daeb95ab5c507561ab56475e19 696088 libroot-math-mathcore5.34_5.34.00~rc1-1_amd64.deb
 1630effeb6a7512c0cb7869e035280ceacda7c24eb3f47c68cf48c5f38db5f78 144788 libroot-math-mathcore-dev_5.34.00~rc1-1_amd64.deb
 1e66369a6ec818fb0ab3d13f3d0b0e29d0c7fca95f8f35f0b5f10975f70fdb25 655208 libroot-math-matrix5.34_5.34.00~rc1-1_amd64.deb
 fa1431e706c55defa6389e3c095ae37c5ddaf00074847dc0ef09d383be23d108 47286 libroot-math-matrix-dev_5.34.00~rc1-1_amd64.deb
 3901c942961a52e40eeb85a144447c0a3e798127864e4b7b599fbe0874fb1dd5 218694 libroot-math-minuit5.34_5.34.00~rc1-1_amd64.deb
 3159e8c3e8f44873a6ea8699ef1fc87ac89f1cdfb7cda2eb6d088e5a32018190 31300 libroot-math-minuit-dev_5.34.00~rc1-1_amd64.deb
 1a84d120ba8b233beafd22d6ecb0616edf568583e274ddde26d30e57f43ba0b7 159768 libroot-math-mlp5.34_5.34.00~rc1-1_amd64.deb
 6d75b0ad422b608e13fde72452af314131a2192d4dbd995315f1f4a6a4fc56e5 23808 libroot-math-mlp-dev_5.34.00~rc1-1_amd64.deb
 d6e43907e91888b0239daab23cb272fdb34d6066dcaee62aed70673e58702d4f 205058 libroot-math-physics5.34_5.34.00~rc1-1_amd64.deb
 95cf356492194b27f5401b3ef0eca783fdf1bad16406320dd5c0293feaadef86 36548 libroot-math-physics-dev_5.34.00~rc1-1_amd64.deb
 7cfcd19734a009ead897fc3a4d8b94fd6bb4b3f993ffd347779760f7d3d67988 167154 libroot-math-quadp5.34_5.34.00~rc1-1_amd64.deb
 2a15984b3825180dd5245ee58c4ec1e0d357c06f787ff65ab7a34e42eb910654 30848 libroot-math-quadp-dev_5.34.00~rc1-1_amd64.deb
 35a50297f70a208238aa245e8561fd4d1f8ff9e9400fb5b1c69a594eb8a6ee5c 613530 libroot-math-smatrix5.34_5.34.00~rc1-1_amd64.deb
 a666b5a9cb2740ee77b008941d8bdcb1ecc7bdcd94b7b23612c0c364cf88624c 73850 libroot-math-smatrix-dev_5.34.00~rc1-1_amd64.deb
 b106696816c5990680443d3b69f007b66a0ffda3a65ec006d6a2ad0523532444 58750 libroot-math-splot5.34_5.34.00~rc1-1_amd64.deb
 71e533c5b014d3e3cedf827bf8ed10b68863b9e96214992b5f195b2faf5866dc 20978 libroot-math-splot-dev_5.34.00~rc1-1_amd64.deb
 3184c8ed88551d403d105da8adb5ea28b6297290200cfa3553a237b9b17cbcb3 113334 libroot-misc-minicern5.34_5.34.00~rc1-1_amd64.deb
 1c1625d3105aecdf354869c221daceec3298e5f672c9f3b442802a4a45a53a53 19118 libroot-misc-minicern-dev_5.34.00~rc1-1_amd64.deb
 45be58914d92697419a766fc7e669f76456b577ed1f82a19fd24734a2fc9187d 143622 libroot-montecarlo-eg5.34_5.34.00~rc1-1_amd64.deb
 58be920799fcb4956200c7728abe402eaa23c131191ec317ef4a11695100dfae 28280 libroot-montecarlo-eg-dev_5.34.00~rc1-1_amd64.deb
 8d0ea3373dcdcc00043dfbc552996579696c84149c36e4f501b0dc553823c87c 92630 libroot-montecarlo-vmc5.34_5.34.00~rc1-1_amd64.deb
 ae1ebbb13a4801af87af0cb7d8eb4f735f0a30bef3a152ff7de573cdf1894c40 48634 libroot-montecarlo-vmc-dev_5.34.00~rc1-1_amd64.deb
 a94ed39fa6d673323aa9fa86963cd8e432a04656ff01fd476c85fb775c7781dd 427320 libroot-net5.34_5.34.00~rc1-1_amd64.deb
 8472112e30d5a6e5a7699ea697fb3d1ffa6d8397cc7970d8b64a2171d4b7a042 48104 libroot-net-dev_5.34.00~rc1-1_amd64.deb
 aac4dba669822be5e0a58c01ff07f48b5b58dce094df81ea42ff7e921e9987eb 215652 libroot-net-auth5.34_5.34.00~rc1-1_amd64.deb
 3cfc3e9fa5459008662e62c92f3d076dfcbdbbad5a138eef81c50c2947145464 31238 libroot-net-auth-dev_5.34.00~rc1-1_amd64.deb
 acdb19fdd0dd404a3a7e02ed108330048c95b199f8f87728321a2e0fb0352fe1 668708 libroot-proof5.34_5.34.00~rc1-1_amd64.deb
 4c1639a204f0e5cf79f0e125ede125638bb10816cd8a0ca5fa79f8d50a6d69cb 57674 libroot-proof-dev_5.34.00~rc1-1_amd64.deb
 f4b1d7500e7fd0f89b683e95840097045ebbf6ee44f6bbf6d8619447d80b67a7 420646 libroot-proof-proofplayer5.34_5.34.00~rc1-1_amd64.deb
 7b11dffeb8fcf8c821f8eee6295c9525968dd0f0d1e29d8baa3e4dec106d77fc 38930 libroot-proof-proofplayer-dev_5.34.00~rc1-1_amd64.deb
 a5c8e6af55855989b8436686567a7d7fd942bd0bb891f9091cc3422dad470cf5 1913276 libroot-tmva5.34_5.34.00~rc1-1_amd64.deb
 68686a5fee34e041b0b2b4486e8df06cdf3dd6e5ee5cb9b084cba7fb64e8dce8 176652 libroot-tmva-dev_5.34.00~rc1-1_amd64.deb
 4b4c37c8d29fd53754b957626c8693d138b83a8533bbbddc1e11857390f9c20f 630514 libroot-tree5.34_5.34.00~rc1-1_amd64.deb
 249eb3d3b84729cec381de3898c008a956e105c84bbd6d18458d2550188706fa 61512 libroot-tree-dev_5.34.00~rc1-1_amd64.deb
 da67e6d228f6bf0730448cdae26faa7eecf10d3fa196b5d5ebba1caccc1bd79f 465432 libroot-tree-treeplayer5.34_5.34.00~rc1-1_amd64.deb
 92fd294687378ad1d6d2ed95a2894cbb8e3e3d0622ab73f42403ffa7bdaba467 44142 libroot-tree-treeplayer-dev_5.34.00~rc1-1_amd64.deb
 f1f02b2a733e64d86b9435ef51d7f7c2270b94702b8f08ba48339acfaecb74a6 359834 root-plugin-geom-geombuilder_5.34.00~rc1-1_amd64.deb
 c7adceeab313789dd8c8ad39a1995a16e917d71ecc90e9e1ac4d01c8bf1155f0 130332 root-plugin-geom-geompainter_5.34.00~rc1-1_amd64.deb
 6149e0e458024973c7d206f5fcb88bdeed0b298d9f439df3d9065f78bed2cf84 137210 root-plugin-graf2d-x11_5.34.00~rc1-1_amd64.deb
 4ae1cf7c5a3bb1b33d486e832e49842464180e8d3e55600f88115dc0e2d40940 75278 root-plugin-graf3d-x3d_5.34.00~rc1-1_amd64.deb
 27f11959e5886fb5325ca6f6b0bdeaa792ab1bc6d3d69c383300d70a89c67ab6 143318 root-plugin-gui-fitpanel_5.34.00~rc1-1_amd64.deb
 f8af54b2336c154a9a1d882ecfe790faaf3be4008fbc60eecceb78fa0adef924 199114 root-plugin-gui-guibuilder_5.34.00~rc1-1_amd64.deb
 f38f09dcbec69cd2231a6bf3d2fd4ad7d1c7fc2ca7835d34d143d795eeed2c42 264628 root-plugin-gui-sessionviewer_5.34.00~rc1-1_amd64.deb
 d0056714922a440331513495bae9b595b2cfeb4c0828531f11f552f1ce44479f 109966 root-plugin-hist-hbook_5.34.00~rc1-1_amd64.deb
 66a86324e51f5b6aa7f8cd845e6de00100833422e20666f3da85ba42fa11ffec 238108 root-plugin-hist-histpainter_5.34.00~rc1-1_amd64.deb
 67fc8654623a5b4747f97b7bf17647d3ad3c7ce36745cd8250fb3c202fbc2ec5 93068 root-plugin-hist-spectrumpainter_5.34.00~rc1-1_amd64.deb
 2a9079455b087aa7afe6b9e4e8b38953bce94e65ed2036127f1350f60936b1a8 221102 root-plugin-io-sql_5.34.00~rc1-1_amd64.deb
 5c052b84a417fbb1aa5f72c3f4a3ba76e06d918386f330d9c321ed47c09b78a3 184832 root-plugin-io-xml_5.34.00~rc1-1_amd64.deb
 2e5f5679375a3454501325cc5d4b75c307e29a479056b982436a4e05d2c01f23 71970 root-plugin-math-fumili_5.34.00~rc1-1_amd64.deb
 78a456c05f4ba2f2d67f3890eed4160e67b2dbe93ef8978c08f3ee58699f731c 294186 root-plugin-tree-treeviewer_5.34.00~rc1-1_amd64.deb
 ed5537def6f42bf4e20d7f6adb01d0aeeafad007e9cec145cdd3109cbfef040e 121072 root-system-proofd_5.34.00~rc1-1_amd64.deb
 c9e9fff4e4d8749d2cbdeec05baf4ff7bb5720c817d68fe3641eb4b4b438de9d 117204 root-system-rootd_5.34.00~rc1-1_amd64.deb
 20a2f4e92f4fef71ac8b3ec7b8ba5baa4c6ddddf2fefa3f2cd44b7ae4ed09a76 65978 root-system-bin_5.34.00~rc1-1_amd64.deb
 f7a1c187aef238ffb29991784596293c6d43f188415243f488f6adf5f8977d44 7082858 libroot-core5.34_5.34.00~rc1-1_amd64.deb
 f45eacc23235aea8c2d415bdf1140c89f32682530bbc0ee0a5c6dd239e1a0efb 615212 libroot-core-dev_5.34.00~rc1-1_amd64.deb
 5ce4a33b643975852339a9c8e7de794cc8b6b805a013f51a35729307139d0a36 60406130 libroot-static_5.34.00~rc1-1_amd64.deb
 be8ea63190a795bfee46345f7cda4e7de8ae754c177e8e5a3a142642be26d58b 28368 root-system_5.34.00~rc1-1_all.deb
 86f97241c911ca9ad28e47cd0f720b45d40acfaf938f420583c3c58f8105d3f9 9159448 root-system-doc_5.34.00~rc1-1_all.deb
 f124452b684598b7257211e691c536e4c7411ff598edfddc32bd358f7b825330 486734 root-system-common_5.34.00~rc1-1_all.deb
 770daa4995fcda7e488a3078b03709b7f9896559e5a429e3f2e62ff47356be66 24676 ttf-root-installer_5.34.00~rc1-1_all.deb
Files: 
 7d6427604102c6da0a3a3a4738987f49 11307 science optional root-system_5.34.00~rc1-1.dsc
 b8f693d80d736265e8e415c64927f06e 56543153 science optional root-system_5.34.00~rc1.orig.tar.gz
 8cd8e242fd11a1ecaa532d1527a127a2 191522 science optional root-system_5.34.00~rc1-1.debian.tar.gz
 62a8d95ab29e2b8aebc644cf207e3ff5 243258 libs optional libroot-bindings-python5.34_5.34.00~rc1-1_amd64.deb
 bfc6fba3de60900c0a5b42a4adff0e12 31890 libdevel optional libroot-bindings-python-dev_5.34.00~rc1-1_amd64.deb
 d90be900731b7eb907cb7f470e4a8d52 46816 libs optional libroot-bindings-ruby5.34_5.34.00~rc1-1_amd64.deb
 bd4999f8a0e1dc4218bafe1b513417ef 19704 libdevel optional libroot-bindings-ruby-dev_5.34.00~rc1-1_amd64.deb
 81b060ef557fe7aec44005f5e8448107 1065054 libs optional libroot-graf3d-gl5.34_5.34.00~rc1-1_amd64.deb
 c3e0bac34c398e8069e740c87b09c7c0 105754 libdevel optional libroot-graf3d-gl-dev_5.34.00~rc1-1_amd64.deb
 8d658c5ae09b97d289fa28e5d080ab75 66648 libs optional libroot-io-xmlparser5.34_5.34.00~rc1-1_amd64.deb
 29d1c67de5ae46a97464a69afca38a8b 22498 libdevel optional libroot-io-xmlparser-dev_5.34.00~rc1-1_amd64.deb
 ce0d669cd68685f81ddf0d8b2087f9c9 299142 libs optional libroot-math-mathmore5.34_5.34.00~rc1-1_amd64.deb
 71da9b2bee0b3cb59db79066a2e0214a 65004 libdevel optional libroot-math-mathmore-dev_5.34.00~rc1-1_amd64.deb
 71c83021f60b33ddb903f37fba790ac6 419632 libs optional libroot-math-unuran5.34_5.34.00~rc1-1_amd64.deb
 f99bb6e8e28c1c0a9ac5ad68f9f90a5d 28730 libdevel optional libroot-math-unuran-dev_5.34.00~rc1-1_amd64.deb
 dd5b98f3cc8680471dd9efc2e6f8caf9 64702 libs optional libroot-misc-memstat5.34_5.34.00~rc1-1_amd64.deb
 0ebc1901397fdc2f0130e11bb2385121 22838 libdevel optional libroot-misc-memstat-dev_5.34.00~rc1-1_amd64.deb
 7adafca6d524fe3e8f5fce045a73275a 377970 libs optional libroot-misc-table5.34_5.34.00~rc1-1_amd64.deb
 f100bd20e09ab560a2eaffe309e52d67 52818 libdevel optional libroot-misc-table-dev_5.34.00~rc1-1_amd64.deb
 0cd1df5163df5450bad0158bad191861 62672 libs optional libroot-net-bonjour5.34_5.34.00~rc1-1_amd64.deb
 a3233ab8cbc6cb194899745bc917afa9 21538 libdevel optional libroot-net-bonjour-dev_5.34.00~rc1-1_amd64.deb
 ee57f3dfdd71316746bcb09d97b3f2c8 57664 libs optional libroot-net-ldap5.34_5.34.00~rc1-1_amd64.deb
 d26f4e546d47130465dd8fcadd85d71b 21392 libdevel optional libroot-net-ldap-dev_5.34.00~rc1-1_amd64.deb
 8bd09ac6e02dfb1a0a3a4a8ec2f3bfc5 88472 libs optional libroot-proof-clarens5.34_5.34.00~rc1-1_amd64.deb
 a2453b0b34b244d1f59d6443a4810deb 22078 libdevel optional libroot-proof-clarens-dev_5.34.00~rc1-1_amd64.deb
 89ae8ae221e9b8d76c387ca8c8f7e351 4832412 libs optional libroot-roofit5.34_5.34.00~rc1-1_amd64.deb
 72106851f53b08b6a73f9cdcd1e6d428 290984 libdevel optional libroot-roofit-dev_5.34.00~rc1-1_amd64.deb
 4c110c9b3a601ebdb23dbf8d03a6383a 377910 science optional root-plugin-graf2d-asimage_5.34.00~rc1-1_amd64.deb
 9e1b9140e11ad47a3f0e8e1713896975 179576 science optional root-plugin-geom-gdml_5.34.00~rc1-1_amd64.deb
 99169bed33392bd0bcab677f9fd760b7 122780 science optional root-plugin-gui-qt_5.34.00~rc1-1_amd64.deb
 27719a5cae1b2881ea0cb283fae90b82 253366 science optional root-plugin-graf2d-qt_5.34.00~rc1-1_amd64.deb
 638fa022d19968fa581f13e07f3ec988 849888 science optional root-plugin-math-fftw3_5.34.00~rc1-1_amd64.deb
 820b16c2d8b374656aeec4419386a800 469602 science optional root-plugin-math-minuit2_5.34.00~rc1-1_amd64.deb
 049d885db1886d3340e2a6d4cd2b8fbd 65258 science optional root-plugin-montecarlo-pythia8_5.34.00~rc1-1_amd64.deb
 0d27aa1c7eb06742e539fcb47222e23b 34358 science optional root-plugin-net-globus_5.34.00~rc1-1_amd64.deb
 cf3bab0b2cbf3d6f63eb824d214b3edc 45790 science optional root-plugin-net-krb5_5.34.00~rc1-1_amd64.deb
 8979f6be303ac42b1b215e47a5944bb7 70552 science optional root-plugin-proof-peac_5.34.00~rc1-1_amd64.deb
 2adc537c408f1d012036754474eb5c3f 68748 science optional root-plugin-sql-mysql_5.34.00~rc1-1_amd64.deb
 80a45540a145354767a551713ab376cb 69506 science optional root-plugin-sql-odbc_5.34.00~rc1-1_amd64.deb
 22e46a07ad2f48eb05100756c9499ab8 60656 science optional root-plugin-sql-pgsql_5.34.00~rc1-1_amd64.deb
 cb7043e2ac41d0366d8bdf3d91da2fc7 1037432 libs optional libroot-geom5.34_5.34.00~rc1-1_amd64.deb
 2b7d73b71b52beb210e8f16e26e90d76 77586 libdevel optional libroot-geom-dev_5.34.00~rc1-1_amd64.deb
 7a77930cfa2cb969c73945a0373aaf8b 293266 libs optional libroot-graf2d-gpad5.34_5.34.00~rc1-1_amd64.deb
 f065572f73943209d967913ed9c800d6 35954 libdevel optional libroot-graf2d-gpad-dev_5.34.00~rc1-1_amd64.deb
 c86b0880e4ed353f451ff3652e65e538 480378 libs optional libroot-graf2d-graf5.34_5.34.00~rc1-1_amd64.deb
 3dfd4674924b71a438938245847d658a 42574 libdevel optional libroot-graf2d-graf-dev_5.34.00~rc1-1_amd64.deb
 3d19777604517885e8dafef7f02019b2 121978 science optional libroot-graf2d-postscript5.34_5.34.00~rc1-1_amd64.deb
 0c650da149edd92994e7a0f7381748ec 22494 libdevel optional libroot-graf2d-postscript-dev_5.34.00~rc1-1_amd64.deb
 3e90bf788e746b019264439178f0f110 1323090 libs optional libroot-graf3d-eve5.34_5.34.00~rc1-1_amd64.deb
 7a1a4a54b7e070f39ab0df739be3764e 95730 libdevel optional libroot-graf3d-eve-dev_5.34.00~rc1-1_amd64.deb
 6664a2bfbb3e4a4e4bcb7c81c77cc8f0 323976 libs optional libroot-graf3d-g3d5.34_5.34.00~rc1-1_amd64.deb
 a9641362cfa0f383307157c533580e41 37528 libdevel optional libroot-graf3d-g3d-dev_5.34.00~rc1-1_amd64.deb
 370e04420967cf1ec594b40806a90602 2065198 libs optional libroot-gui5.34_5.34.00~rc1-1_amd64.deb
 a5836e965a74daf4bf22775a2d359abc 150154 libdevel optional libroot-gui-dev_5.34.00~rc1-1_amd64.deb
 2607372da510c75c8957223cbdac3bc3 436910 science optional libroot-gui-ged5.34_5.34.00~rc1-1_amd64.deb
 1cf9d0b56c195d2c26da2effc8389d7e 40276 libdevel optional libroot-gui-ged-dev_5.34.00~rc1-1_amd64.deb
 c916fb4b9a27d37c8a9da057d309a7e6 1429178 libs optional libroot-hist5.34_5.34.00~rc1-1_amd64.deb
 3cc777fd89f34fc459c192d204a8375e 94800 libdevel optional libroot-hist-dev_5.34.00~rc1-1_amd64.deb
 80bd8fbbd95df2c06f0238b7dd49d3f0 221046 libs optional libroot-hist-spectrum5.34_5.34.00~rc1-1_amd64.deb
 00743a3ff1d87c1d0c0f0370aee953c3 26460 libdevel optional libroot-hist-spectrum-dev_5.34.00~rc1-1_amd64.deb
 40cdccc7a489906f756c5eb104fb578a 300336 libs optional libroot-html5.34_5.34.00~rc1-1_amd64.deb
 47dadd7c94707b545e7493836dc8cb16 30854 libdevel optional libroot-html-dev_5.34.00~rc1-1_amd64.deb
 63101275b01e59cccb41979c970a9feb 638254 libs optional libroot-io5.34_5.34.00~rc1-1_amd64.deb
 29486cb87f54672453b562b28b24531c 58250 libdevel optional libroot-io-dev_5.34.00~rc1-1_amd64.deb
 26745b2c2a012a1d92289a7534daca7b 101614 libs optional libroot-math-foam5.34_5.34.00~rc1-1_amd64.deb
 ed6a2588573cf8a935c8c3090fc4876b 26236 libdevel optional libroot-math-foam-dev_5.34.00~rc1-1_amd64.deb
 9e3738220d6ae420f8e70faada9b3a62 491680 libs optional libroot-math-genvector5.34_5.34.00~rc1-1_amd64.deb
 c1fd007e4ed72af48eafaea7107c1c27 104732 libdevel optional libroot-math-genvector-dev_5.34.00~rc1-1_amd64.deb
 bacbaf671d9643d997010396993466f9 696088 libs optional libroot-math-mathcore5.34_5.34.00~rc1-1_amd64.deb
 1f9b9c94033ccbb7409d3be325d27412 144788 libdevel optional libroot-math-mathcore-dev_5.34.00~rc1-1_amd64.deb
 9621fcdb8c4d07abbf9be2cfb96ae886 655208 libs optional libroot-math-matrix5.34_5.34.00~rc1-1_amd64.deb
 fccd592e4efe03eb4ea73f9169984717 47286 libdevel optional libroot-math-matrix-dev_5.34.00~rc1-1_amd64.deb
 1aee280f159308d02ca8b54c9763eadf 218694 libs optional libroot-math-minuit5.34_5.34.00~rc1-1_amd64.deb
 43e528eda67286929c96eb31433167c3 31300 libdevel optional libroot-math-minuit-dev_5.34.00~rc1-1_amd64.deb
 55bd59ab8ba42ebef6e2d561c3e53e5e 159768 libs optional libroot-math-mlp5.34_5.34.00~rc1-1_amd64.deb
 95e9c32fa76350b7e068e8b799f55c74 23808 libdevel optional libroot-math-mlp-dev_5.34.00~rc1-1_amd64.deb
 5f03a0da9eeea93aa07c6de77a16de27 205058 libs optional libroot-math-physics5.34_5.34.00~rc1-1_amd64.deb
 470d59b99bfabdaf19a925c1eebe5dda 36548 libdevel optional libroot-math-physics-dev_5.34.00~rc1-1_amd64.deb
 1fb98dd157879deadf01d4cfbe3e671e 167154 libs optional libroot-math-quadp5.34_5.34.00~rc1-1_amd64.deb
 f00725541bf70757d4c49fcd97cf1577 30848 libdevel optional libroot-math-quadp-dev_5.34.00~rc1-1_amd64.deb
 271a0dca7b8c2a42289df0fa1e94974d 613530 libs optional libroot-math-smatrix5.34_5.34.00~rc1-1_amd64.deb
 ada764daf349e4412b9b1240db81094e 73850 libdevel optional libroot-math-smatrix-dev_5.34.00~rc1-1_amd64.deb
 4dc4dcb913d27adaff77dc3248c30ee2 58750 libs optional libroot-math-splot5.34_5.34.00~rc1-1_amd64.deb
 f427f81cc4d178f67592e52459fbd257 20978 libdevel optional libroot-math-splot-dev_5.34.00~rc1-1_amd64.deb
 7290f89ec9efde26be9e49c48ee34807 113334 libs optional libroot-misc-minicern5.34_5.34.00~rc1-1_amd64.deb
 e78448bc890708fe070d956bbb61d922 19118 libdevel optional libroot-misc-minicern-dev_5.34.00~rc1-1_amd64.deb
 ae5d3a64939a0cd89474a3d59a50f861 143622 libs optional libroot-montecarlo-eg5.34_5.34.00~rc1-1_amd64.deb
 edb71247b8de34b65e6f04e8d68eeea7 28280 libdevel optional libroot-montecarlo-eg-dev_5.34.00~rc1-1_amd64.deb
 d372ee56e78e8fd17403f9739944381d 92630 libs optional libroot-montecarlo-vmc5.34_5.34.00~rc1-1_amd64.deb
 202c4c1c093243573d25a17a5422593e 48634 libdevel optional libroot-montecarlo-vmc-dev_5.34.00~rc1-1_amd64.deb
 2f686bb293315fcba76dad4adf6b68ea 427320 libs optional libroot-net5.34_5.34.00~rc1-1_amd64.deb
 c8df291bd773bbc48b6b5f11cef7efe0 48104 libdevel optional libroot-net-dev_5.34.00~rc1-1_amd64.deb
 de5648ddfb9e4bd05b1957c152d6f6ce 215652 libs optional libroot-net-auth5.34_5.34.00~rc1-1_amd64.deb
 cbc0ee2a192e02ee097686e944f950db 31238 libdevel optional libroot-net-auth-dev_5.34.00~rc1-1_amd64.deb
 40ce204c4c1e3da5b4e3a3879be2d9b1 668708 science optional libroot-proof5.34_5.34.00~rc1-1_amd64.deb
 a5d395cd6bc31a66e256fb1df7a0dc05 57674 libdevel optional libroot-proof-dev_5.34.00~rc1-1_amd64.deb
 e044f35a24045dc1ba99d6417254738d 420646 science optional libroot-proof-proofplayer5.34_5.34.00~rc1-1_amd64.deb
 7e2ef89ab5e8626c0a6bf98708ccee5e 38930 libdevel optional libroot-proof-proofplayer-dev_5.34.00~rc1-1_amd64.deb
 8a3c80aef7be6ea6ad84f47e87b3efaa 1913276 libs optional libroot-tmva5.34_5.34.00~rc1-1_amd64.deb
 7aa738a33d1f76ba0e8f5ef794a6fd4d 176652 libdevel optional libroot-tmva-dev_5.34.00~rc1-1_amd64.deb
 03534c96db5313e4362cad4759d9cea1 630514 libs optional libroot-tree5.34_5.34.00~rc1-1_amd64.deb
 fbed2b5d9119d9a6eb979dffef0d2509 61512 libdevel optional libroot-tree-dev_5.34.00~rc1-1_amd64.deb
 bc6205f963b565372db980f78ea443f2 465432 science optional libroot-tree-treeplayer5.34_5.34.00~rc1-1_amd64.deb
 64a935bd17a42e61c2c84996fa66fa9d 44142 libdevel optional libroot-tree-treeplayer-dev_5.34.00~rc1-1_amd64.deb
 bbc2edffdeba2755d6f4be18b1086c1a 359834 science optional root-plugin-geom-geombuilder_5.34.00~rc1-1_amd64.deb
 b962f8bc9f62afcec84e1abeb4d66df9 130332 science optional root-plugin-geom-geompainter_5.34.00~rc1-1_amd64.deb
 bb543538c6b52469f2634e3472293011 137210 science optional root-plugin-graf2d-x11_5.34.00~rc1-1_amd64.deb
 0a98eefe49d2bae4a042c6a0d2a2ebd2 75278 science optional root-plugin-graf3d-x3d_5.34.00~rc1-1_amd64.deb
 406b194b2008d5e26958cf2ba6c34bd2 143318 science optional root-plugin-gui-fitpanel_5.34.00~rc1-1_amd64.deb
 8172b471c0d44fd5df997953bf53cb86 199114 science optional root-plugin-gui-guibuilder_5.34.00~rc1-1_amd64.deb
 ae15c113013bdc98b8ab467debd64cca 264628 science optional root-plugin-gui-sessionviewer_5.34.00~rc1-1_amd64.deb
 2b44744e0eb874bda28596aafbe70755 109966 science optional root-plugin-hist-hbook_5.34.00~rc1-1_amd64.deb
 8d4394c5a12ba28238a69fcb12ea41e8 238108 science optional root-plugin-hist-histpainter_5.34.00~rc1-1_amd64.deb
 10678c4b0c3b0545763342dbbc1d6f90 93068 science optional root-plugin-hist-spectrumpainter_5.34.00~rc1-1_amd64.deb
 570285c18fe4d0d1c5985e6fb989a284 221102 science optional root-plugin-io-sql_5.34.00~rc1-1_amd64.deb
 cb2ced44ae0e9d298bbbb60e239722d0 184832 science optional root-plugin-io-xml_5.34.00~rc1-1_amd64.deb
 b798b0c947adba1e40e1fa5943e2d8bd 71970 science optional root-plugin-math-fumili_5.34.00~rc1-1_amd64.deb
 fd640e93635f20f52f2470393116b2b3 294186 science optional root-plugin-tree-treeviewer_5.34.00~rc1-1_amd64.deb
 7015c1c4171ec2acff1dcd389a07dc64 121072 science optional root-system-proofd_5.34.00~rc1-1_amd64.deb
 dee76d4ccc8c57ce0a5f252fc986ca28 117204 science optional root-system-rootd_5.34.00~rc1-1_amd64.deb
 3722410aadb5269ccf6696d2c6e7e2b8 65978 science optional root-system-bin_5.34.00~rc1-1_amd64.deb
 9094c788f5221cfaf4f708af8a2c29d6 7082858 libs optional libroot-core5.34_5.34.00~rc1-1_amd64.deb
 928aeb195eda9711171e027ef25baf5e 615212 libdevel optional libroot-core-dev_5.34.00~rc1-1_amd64.deb
 82cc526a262404c3d5c0e4ec5b1faf6b 60406130 libdevel optional libroot-static_5.34.00~rc1-1_amd64.deb
 4b8ed70a83253ce03f7a8221257172d5 28368 science optional root-system_5.34.00~rc1-1_all.deb
 56299f32e3783bc95f7678e88b5174e0 9159448 doc optional root-system-doc_5.34.00~rc1-1_all.deb
 da82af6f0dbffa5d39f13c036e662225 486734 science optional root-system-common_5.34.00~rc1-1_all.deb
 e48bbc0835a21e5cccf6ce4893511a33 24676 contrib/fonts optional ttf-root-installer_5.34.00~rc1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/MvUYACgkQiOXXM92JlhA7+gCeNQFxQhTKE2S/yVBtFsMcY19V
+xkAn1wCo8EgpzKd2kyKHP7LHfqAohz4
=5YbK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 07:58:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:12:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.